/* 通用 */

input, textarea {
    color:#777;
}
select {
    color:#777;
    vertical-align:middle;
}
textarea {
    color:#777;
    padding:2px;
    line-height:1.5em;
}
option {
    color:#777;
}
.readMore {
    font-weight:bold;
    text-align:right;
    margin:0 0 10px;
}
.cpList {
    clear:both;
    zoom:1;
}
.cpList:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
}
.cpListItem {
    clear:both;
    zoom:1;
    position:relative;
    z-index:0;
    margin:0 0 10px;
}
.cpListItem:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
}
.cpListItem p {
    line-height:20px;
}
.cpList .itemThumb {
    float:left;
    display:inline;
    width:53px;
    margin:3px 0 0;
}
.cpList .itemThumb img {
    width:49px;
    height:49px;
    background-color:#FFF;
    border:1px solid #DDD;
    padding:1px;
    display:block;
}
.cpList .itemInfo {
display:inline;
float:left;
margin-left:10px;
}
.cpList .itemInfo a {
    display:inline-block;
}

.cpList .itemTitle img {
vertical-align:middle;
margin:0 2px 0 0;
}
.cpList .itemCommonLoc {
/*    cursor:pointer;*/
}
.cpList .addAsPal {
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat 0 -190px;
    padding:0 0 0 20px;
}
.cpList .itemCommonPals {
    clear:both;
    zoom:1;
    margin:3px 0;
}
.cpList .itemCommonPals:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
}
.cpList .itemCommonPals li {
    float:left;
    display:inline;
    width:53px;
    margin:0 5px 0 0;
    text-align:center;
}
.cpList .itemCommonPals li img {
    width:49px;
    height:49px;
    background-color:#FFF;
    border:1px solid #DDD;
    padding:1px;
    display:block;
    margin:0 0 2px;
}
.cpList .itemFunc span {
    margin:0 8px 0 0;
}
.palMain .cpList .removeAlt, .cpList .itemRemove, .cpList .itemRemoveSmall {
    position:absolute;
    top:6px;
    right:0;
    display:block;
    width:7px;
    height:7px;
    overflow:hidden;
    text-indent:-9999px;
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat 0 -166px;
    cursor:pointer;
}
.cpList  .cpListItem  .itemInfo{ width:425px;}
#relistitemRight .cpList .cpListItem .itemInfo{ width:129px;}
#sidecol .cpList .cpListItem .itemInfo { width:auto; }
.allfriendlist-li li{
    font-size:12px;
    text-align:left;
    height:75px;
}

.btnSpacer {
    vertical-align:middle;
    background:transparent url(/img/user/mytree-pal-button-bg.png) no-repeat;
    line-height:9999px;
    overflow:hidden;
    border:0 none;
    cursor:pointer;
}
.sendBirthWish .btnSpacer {
    width:58px;
    height:21px;
    background-position:0 0;
}
.btnGroupEditMulti .btnSpacer {
    width:100px;
    height:21px;
    background-position:0 -21px;
}
.btnGroupEdit .btnSpacer {
    width:89px;
    height:21px;
    background-position:0 -42px;
}
.btnGroupDelete .btnSpacer {
    width:78px;
    height:21px;
    background-position:0 -63px;
}
input.btnSpacer, button.btnSpacer {
    text-indent:-9999px;
}
.btnSubmit {
    width:58px;
    height:21px;
    background-position:0 -84px;
}
.btnCancel {
    width:58px;
    height:21px;
    background-position:0 -105px;
}
.btnSearchAdv {
    width:58px;
    height:21px;
    background-position:0 -126px;
}
.btnCopyLink {
    width:74px;
    height:21px;
    background-position:0 -147px;
}
.btnAccept .btnSpacer {
    width:58px;
    height:21px;
    background-position:0 -168px;
}
.btnIgnore .btnSpacer {
    width:58px;
    height:21px;
    background-position:0 -189px;
}
.btnImportMSN {
    width:108px;
    height:21px;
    background-position:0 -210px;
}
.btnImport {
    width:58px;
    height:21px;
    background-position:0 -231px;
}
.btnSendInvite {
    width:74px;
    height:21px;
    background-position:0 -252px;
    float:left;
}
.btnInviteMore {
    width:87px;
    height:21px;
    background-position:0 -273px;
}
.btnReturnHome {
    width:101px;
    height:21px;
    background-position:0 -294px;
}
/* 主栏 */

.palMain {
    width:700px;
    padding:10px;
    min-height:1000px;
    _height:1000px;
    background-color:#FFF;
}
.palMain h4 {
    height:24px;
    line-height:24px;
    margin:0 0 10px;
}
.palMainBlk {
    background-color:#F9FFF2;
    padding:10px 20px;
    margin:0 0 10px;
}
.palMainBlk h5 {
    font-size:14px;
    border-bottom:1px solid #DEE0DB;
    margin:0 0 10px;
    padding:0 0 3px;
}
.palMainBlk h5 .h5Sub {
    font-weight:normal;
    display:block;
}
.palSort {
    text-align:right;
    margin:0 0 10px;
}
.palSortNav {
    display:inline;
    margin:0 20px 0 0;
}
.palSortNav li {
    display:inline;
}
.palSortNav li a {
    display:inline;
}
.palSortBy {
    display:inline;
    font-weight:bold;
     color:#666;
}
.palSortBy select{
    font-family:tahoma
}
.palFunc {
    margin:0 0 10px;
}
.palFunc span {
    margin:0 8px 0 0;
}
.palMain .cpList {
    background-color:#F9FFF2;
    padding:0 10px 10px;
}
.palMain .cpListItem {
    margin:0;
    padding:10px 0;
    border-bottom:1px solid #CCCCCC;
}
.palMain .cpList .itemTitle {
    font-weight:bold;
}
.palMain .cpList .itemTitle .hasUpdate {
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat 0 -336px;
    padding:0 0 0 12px;
}
.palMain .cpList .groupEdit {
    position:absolute;
    top:50px;
    right:24px;
    line-height:14px;
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat right -270px;
    padding:3px 22px 4px 5px;
    cursor:pointer;
    color:#5d5d5d !important;
}
.palMain .cpList .groupEdit:hover {
    background:transparent url(/img/user/mytree-pal-button-bg.png) no-repeat 0 -315px;
    color:#fff !important;
    text-decoration:none;
    display:inline-block;
    padding-right:17px;
}
.palMain .cpList .itemRemove {
    top:53px;
    width:14px;
    height:14px;
    background-position:0 -308px;
}
.editGroup {
    margin:0 0 10px;
    color:#666;
}
.editGroup .iText {
    padding:2px;
    vertical-align:middle;
}
.editGroup a {
    display:inline-block;
    vertical-align:middle;
}
.editGroup select, .editGroup input {
    vertical-align:middle;
}
.checkMode {
    display:none;
    height:53px;
    position:absolute;
    left:0;
    top:33px;
*top:30px;
}
.cpListEdit .checkMode {
    display:block;
}
.cpListEdit .itemThumb {
    margin-left:20px;
}
.cpListEdit .itemInfo {
/*    margin-left:80px; */
}
/* 侧栏 */

#sidecol .inner {
    padding:10px;
}
#sidecol .more {
    text-align:right;
    display:block;
}
#mytree-pal-dir dl {
    line-height:20px;
    clear:both;
    zoom:1;
}
#mytree-pal-dir dl:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
}
#mytree-pal-dir dl a {
    display:inline-block;
}
#mytree-pal-dir dt {
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat;
    margin:5px 0;
    padding:0 0 0 24px;
    font-weight:bold;
}
#pal-dir-all dt {
    background-position:0 1px;
}
#pal-dir-add dt {
    background-position:0 -37px;
}
#pal-dir-pending dt {
    background-position:0 -73px;
}
#mytree-pal-dir dd {
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat 5px -100px;
    margin:0 0 0 24px;
    padding:0 0 0 12px;
}
#mytree-pal-dir dd.current {
    font-weight:bold;
}
#mytree-pal-dir dt.createGroup a {
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat 0 -129px;
    margin:5px 0;
    padding:0 0 0 20px;
    font-weight:bold;
    float:right;
    cursor:pointer;
}
/*
#mytree-pal-access {
    clear:both;
    zoom:1;
    border:1px solid #AAA;
    background-color:#F0F0F0;
    width:190px;
    margin:0 auto 10px;
}
#mytree-pal-access:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    overflow:hidden;
    visibility:hidden;
}
#mytree-pal-access h4 {
    margin:5px 5px 0;
    font:bold 12px/20px default;
}
*/
.accessForm {
    width:178px;
    height:27px;
    overflow:hidden;
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat 0 -227px;
    margin:10px auto 0;
    padding:0 0 10px;
}
.accessForm .iUser {
    width:140px;
    height:18px;
    line-height:18px;
    border:0 none;
    float:left;
    display:inline;
    margin:3px 0 0 4px;
    color:#777;/* color:#C2C2C2; */
}
.accessForm .iSubmit {
    float:right;
    width:27px;
    height:27px;
    border:0 none;
    background-color:transparent;
    text-indent:-9999px;
    cursor:pointer;
}
/* 添加好友 */

.palSearchForm td {
	padding: 4px 0;
}
.palSearchForm input {
    vertical-align:middle;
}
.palSearchForm .iText {
    padding:4px;
    width:300px;
}
.palSearchForm a {
    display:inline-block;
    vertical-align:middle;
}
.palSearchForm .btnSearchAdv {
    /*margin:0 10px;*/
	width: 54px;
	height: 17px;
	line-height: 17px;
}
.palMain .cpListPalAdd {
    padding:0 0 0 10px;
}
.cpListPalAdd .cpListItem {
    width:192px;
    padding:5px 8px;
    background-color:#FFF;
    border:1px solid #CCC;
    float:left;
    clear:none;
    display:inline;
    margin:0 6px 6px 0;
}
.cpListPalAdd .itemRemoveSmall {
    right:8px;
}
.palSearchMore {
    clear:both;
    zoom:1;
    margin:10px 0 0;
}
.palSearchMore a {
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat 0 -449px;
    padding:0 0 0 12px;
    width:48px;
    margin:0 auto;
    display:block;
}
/* 申请 */

.ignoreAllPals {
    line-height:24px;
    margin:-34px 0 10px;
    text-align:right;
}
.palApprovedNotify {
    margin:0 20px 10px;
}
.palApprovedNotify li {
    position:relative;
    z-index:0;
    line-height:20px;
    margin:0 0 5px;
    color:#666;
}
.palApprovedNotify .timeStamp {
    position:absolute;
    text-align:right;
    right:40px;
}
.palApprovedNotify .itemRemove {
    position:absolute;
    right:0;
    top:3px;
    display:block;
    width:14px;
    height:14px;
    overflow:hidden;
    text-indent:-9999px;
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat 0 -308px;
    cursor:pointer;
    float:right;
    _right:20px;
}
/* 生日预告 */

.palBirthNotify {
    line-height:24px;
    margin:-34px 0 10px 10em;
}
.palMain .cpListPalBirth {
    padding:0 0 10px;
}
.cpListPalBirth .cpListItem {
    width:307px;
    padding:5px 8px;
    background-color:#FFF;
    border:1px solid #CCC;
    float:left;
    clear:none;
    display:inline;
    margin:0 5px 10px;
}
.cpListPalBirth .sendBirthWish {
    position:absolute;
    right:10px;
    bottom:8px;
}
/* 邀请朋友 */

.palInviteBox {
    padding:20px;
    position:relative;
    z-index:0;
}
.palInviteBox p {
    margin:5px 0;
}
.palInviteBox input {
    vertical-align:middle;
}
.palInviteBox .iText {
    padding:4px;
}
.palInviteBox textarea {
    padding:4px;
}
.palInviteBox a {
    display:inline-block;
    vertical-align:middle;
}
.iTextSub {
    color:#999;
    display:block;
    line-height:20px;
}
.warnTip {
    background-color:#FFFFE3;
    border:1px solid #DCDCB3;
    padding:8px 10px;
    position:absolute;
    top:20px;
    right:20px;
}
.warnTip p {
    margin:0;
    line-height:20px;
}
.currentSupportedMails {
    background-color:#FFFFE3;
    border:1px solid #DCDCB3;
    padding:5px 10px;
    position:absolute;
    top:20px;
    right:20px;
}
.currentSupportedMails .mailBox {
    display:block;
    width:85px;
    height:20px;
    overflow:hidden;
    text-indent:-9999px;
    background:transparent url(/img/user/mytree-pal-emails.png) no-repeat;
}
.currentSupportedMails .mailBoxSina {
    background-position:0 0;
}
.currentSupportedMails .mailBox163 {
    background-position:0 -20px;
}
.currentSupportedMails .mailBox126 {
    background-position:0 -40px;
}
.currentSupportedMails .mailBoxTom {
    background-position:0 -60px;
}
.currentSupportedMails .mailBoxGmail {
    background-position:0 -80px;
}
.currentSupportedMails .mailBoxYahoo {
    background-position:0 -100px;
}
p.invitationSent {
    margin:20px;
    padding:8px 35px;
    border:1px solid #747573;
    background:#F2FFE5 url(/img/user/mytree-pal-misc-bg.png) no-repeat 14px -471px;
}
.palSubmit {
    text-align:center;
}
.palSubmit a {
    margin:0 8px;
}
/* 弹出 */

.palCommonPopup {
    width:122px;
    height:55px;
    background:transparent url(/img/user/mytree-pal-misc-bg.png) no-repeat 0 -370px;
    padding:11px 6px 0;
    color:#878787;
    position:absolute;
    z-index:10;
    display:none;
}
.palMain .cpList .removeAlt {
    background-position:0 -509px;
    width:70px;
    height:26px;
    text-align:center;
    color:#fff;
    top:20px;
    right:-43px;
    text-indent:0;
    line-height:21px;
}
#mytree-pal-access {
    position:relative;
    z-index:0;
}
.userSuggestList {
    position:absolute;
    top:9px;
    left:-3px;
    width:175px;
    height:auto !important;
    max-height:120px;
    height:120px;
    overflow-y:scroll;
    padding:1px;
    border:1px solid #bdbcbc;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius:3px;
    background-color:#fff;
}
.userSuggestList li {
    height:17px;
    padding:0 0 0 3px;
    color:#666;
    cursor:pointer;
}
.userSuggestList .hover {
    background-color:#666;
    color:#fff;
    font-weight:700;
}
.editSuccess {
    position:absolute;
    background-color:#faeab3;
    padding:0 10px;
    color:#000000;
    text-align:center;
    height:24px;
    line-height:24px;
    width:105px;
    font-size:14px;
    font-weight:700;
    margin-left:-60px;
    left:50%;
    top:50%;
}
#mytree-pal-dir dd.createBox {
    margin:0;
    padding:0;
    background:none;
    margin-top:-10px;
}
.createBox .input,  .groupList span.spantop,.createBox .input, .groupList span.spantop span, .groupList span.spanbottom, .groupList span.spanbottom span {
    background:url(/img/user/mytree-pal-misc-bg.png) no-repeat;
}
.createBox .input {
    background-position:0 -551px;
    width:174px;
    height:21px;
    border:0;
    margin:0 0 5px;
    padding:3px;
    color:#666;
    line-height:21px;
    float:left;
    display:block;
}
.createBox .input input{
    border:0;
    background:none;
    height:18px;
    line-height:18px;
    color:#666;
    width:170px;
}
.createBox button {
    float:right;
    margin-left:5px;
    display:inline;
}
.groupList {
    line-height:24px;
    color:#666;
    position:absolute;
    top:70px;
    left:590px;
    min-width:150px;
    width:170px;
    white-space:nowrap;
    zoom:1;
}
.groupList ul {
    overflow:hidden;
    zoom:1;
    padding:5px 10px 9px;
    line-height:24px;
    border-left:1px solid #acacac;
    border-right:1px solid #acacac;
    background-color:#fff;
}
.groupList li {
    height:auto !important;
    min-height:24px;
    height:24px;
}
.groupList span.spantop, .groupList span.spanbottom, .groupList span.spantop span, .groupList span.spanbottom span {
    height:4px;
    display:block;
    overflow:hidden;
}
.groupList span.spantop span, .groupList span.spanbottom span {
    height:4px;
    width:4px;
    float:right;
    display:block;
    overflow:hidden;
}
.groupList span.spanbottom {
    background-position:0 -582px;
}
.groupList span.spantop {
    background-position:0 -586px;
}
.groupList span.spanbottom span {
    background-position:right -582px;
}
.groupList span.spantop span {
    background-position:right -586px;
}
.groupList .btnSubmit, .groupList .btnCancel {
    float:left;
    display:inline;
}
.groupList .btnSubmit {
    margin-right:10px;
}
.groupList input{
    margin-right:5px;
}

.groupList .input_txt {
    border:1px solid #8f8f8f;
    width:100px;
    color:#666;
    padding:2px;
    margin:15px 0 10px;
}
.palMainBlk .tab li, .palMainBlk .tab li span {
    background:url(/img/user/mytree-pal-misc-bg.png) 0 0 no-repeat;
}
.palMainBlk .tab li {
    background-position:right -554px;
    padding-right:4px;
}
.palMainBlk .tab li span {
    background-position:-280px -554px;
    padding-left:4px;
    display:block;
    float:left;
    height:25px;
}
input, button {
    vertical-align:middle;
}
.palMain .cpList{ color:#666;}
.palMain .cpList .itemTitle{ font-weight:normal; }
#temp1234 .palMain .cpList a{ color:#06c;}
#temp1234 .palMain .cpList a:hover{ color:#f60;}
.friend-tab{ display:inline-block; position:relative; top:4px; margin-left:20px;padding-left:2px}
.friend-tab a{ background:url(/img/user/friend-tab.gif) right 0 no-repeat; display:inline-block; margin-left:-1px; width:65px; line-height:26px; text-align:center; color:#666; font-size:12px; font-weight:normal;}
.friend-tab a:hover{ text-decoration:none;}
.friend-tab a.current{ background-position:0 0; font-weight:bold; }
#relistitemRight .cpListItem .itemInfo{ width:129px;}
